<h2>Пресс-центр</h2>
<div class="slider-wrap">
    <ul class="no-list news-list mt-4">
        <li class="list-item">
            <div class="subtitle-tiny color-secondary">События</div>
            <p class="subtitle mt-1">
                Рейтинг Совкомбанк Лизинг от Fitch: «BB-», прогноз «Позитивный»
            </p>
            <div class="date subtitle-tiny color-inactive">27 июня 2019</div>
        </li>
        <li class="list-item">
            <div class="subtitle-tiny color-secondary">Новости</div>
            <p class="subtitle mt-1">
                Совкомбанк Лизинг начал реализовывать сделки в рамках программ «Российский тягач» и «Свое дело»
            </p>
            <div class="date subtitle-tiny color-inactive">24 января 2019</div>
        </li>
        <li class="list-item">
            <div class="subtitle-tiny color-secondary">События</div>
            <p class="subtitle mt-1">
                Совкомбанк Лизинг завершил размещение биржевых облигаций серии БО-П01
            </p>
            <div class="date subtitle-tiny color-inactive">15 января 2019</div>
        </li>
        <li class="list-item">
            <div class="subtitle-tiny color-secondary">Новости</div>
            <p class="subtitle mt-1">
                Новый автомобиль Hyundai в Совкомбанк Лизинг доступен за 1 417 руб. в день
            </p>
            <div class="date subtitle-tiny color-inactive">30 декабря 2019</div>
        </li>
    </ul>
    <div class="slider-controls-wrap">
        <div class="slide-progress"><i class="progress-runner"></i></div>
        <div class="slide-controls ml-5">
            <button type="button" class="slide-btn slide-prev inactive-btn"></button>
            <button type="button" class="slide-btn slide-next"></button>
        </div>
    </div>
</div>
